<ART ID="01679" PID="2224" JID="147" BPAGE="2373" EPAGE="2382" PII="S0217984908016790" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>DESIGN, FABRICATION AND USE OF A NOVEL PENNING DISCHARGE SOURCE TO SYNTHESIZE CARBON AND CARBON NITRIDE FILMS</MTI>
<RTI>Design, Fabrication and Use of a Novel Penning Discharge Source</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>B. Q.</FNM>
<SNM>YANG</SNM>
<X-REF REFID="S0217984908016790AF001"></X-REF>
</AUT>
<AUT>
<FNM>P. X.</FNM>
<SNM>FENG</SNM>
<EAD>pfeng@cnnet.upr.edu</EAD>
<X-REF REFID="S0217984908016790AF001"></X-REF>
</AUT>
<AFF ID="S0217984908016790AF001">Physics Department and Institute for Functional Nanomaterials, University of Puerto Rico, Rio Piedras, San Juan, PR 00931, <CNY>Puerto Rico</CNY></AFF>
</A-GRP>
<HIST>
<RE>11 February 2008</RE>
<RV>19 May 2008</RV>
</HIST>
<ABST>
<P>The Penning discharge (PD) sputtering deposition technique was developed and used to synthesize carbon and carbon nitride films. This novel PD source, which was very different from traditional penning electrodes, was based on configurations of two hollow interpenetrating cylindrical electrodes. The discharge voltage, current, and spectral emissions of the plasma source had been characterized. In the pulsed gas beam plasma discharge, the intensity of spectral emission from discharge plasma supplied by the positive voltage was higher than that supported by using the negative voltage. In the static gas plasma discharge, the negative voltage discharge yielded a stable and concentrated plasma source, and the discharge current linearly increased with an increase of the discharge voltage. The phase change of the discharge following the variation of gas pressures was observed.</P>
<P>After characterization, the PD source was used in the sputtering deposition of both carbon and carbon nitride films. Microscope images of samples indicated that nanostructured films had been obtained. All samples were characterized by using Raman scattering spectroscopy.</P>
</ABST>
<KWDG>
<KWD>Penning discharge</KWD>
<KWD>plasma sputtering</KWD>
<KWD>carbon composite films</KWD>
<KWD>Raman spectroscopy</KWD>
</KWDG>
</FRONT>
</ART>
