<ART ID="01683" PID="2224" JID="147" BPAGE="2391" EPAGE="2409" PII="S0217984908016832" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>ADAPTIVE SYNCHRONIZATION FOR UNKNOWN STOCHASTIC CHAOTIC NEURAL NETWORKS WITH MIXED TIME-DELAYS BY OUTPUT COUPLING</MTI>
<RTI>Synchronization for Unknown Stochastic CNNs with Mixed Time-Delays</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>YANG</FNM>
<SNM>TANG</SNM>
<EAD>tang_yang@mail.dhu.edu.cn</EAD>
<X-REF REFID="S0217984908016832FN001"></X-REF>
<X-REF REFID="S0217984908016832AF001"></X-REF>
</AUT>
<FTN ID="S0217984908016832FN001">
<P>Corresponding author.</P></FTN>
<AUT>
<FNM>JIAN-AN</FNM>
<SNM>FANG</SNM>
<EAD>jafang@dhu.edu.cn</EAD>
<X-REF REFID="S0217984908016832AF001"></X-REF>
</AUT>
<AUT>
<FNM>SUOJUN</FNM>
<SNM>LU</SNM>
<EAD>suojunlu@dhu.edu.cn</EAD>
<X-REF REFID="S0217984908016832AF001"></X-REF>
</AUT>
<AFF ID="S0217984908016832AF001">College of Information Science and Technology, Donghua University, No. 300 Wenhui Road, Shanghai 201620, <CNY>China</CNY></AFF>
<AUT>
<FNM>QINGYING</FNM>
<SNM>MIAO</SNM>
<EAD>qymiao@sjtu.edu.cn</EAD>
<X-REF REFID="S0217984908016832AF002"></X-REF>
</AUT>
<AFF ID="S0217984908016832AF002">Continue Education School, Shanghai Jiaotong University, Shanghai 200036, <CNY>China</CNY></AFF>
</A-GRP>
<HIST>
<RE>18 February 2008</RE>
<RV>10 March 2008</RV>
</HIST>
<ABST>
<P>This paper is concerned with the synchronization problem for a class of stochastic neural networks with unknown parameters and mixed time-delays via output coupling. The mixed time-delays comprise the time-varying delay and distributed delay, and the neural networks are subjected to stochastic disturbances described in terms of a Brownian motion. Firstly, we use Lyapunov functions to establish general theoretical conditions for designing the output coupling matrix. Secondly, by using the adaptive feedback technique, a simple, analytical and rigorous approach is proposed to synchronize the stochastic neural networks with unknown parameters and mixed time-delays. Finally, numerical simulation results are given to show the effectiveness of the proposed method.</P>
</ABST>
<KWDG>
<KWD>Chaotic neural networks</KWD>
<KWD>adaptive synchronization</KWD>
<KWD>distributed delay</KWD>
<KWD>stochastic perturbation</KWD>
<KWD>output coupling</KWD>
</KWDG>
</FRONT>
</ART>
